﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="UTF-8">
</head>
<body>
<div>
  <p align="center"><strong>Pol&iacute;tica de privacidad - Estados Unidos</strong></p>
  <p>&nbsp;</p>
  <p><strong>&Uacute;ltima revisi&oacute;n: Febrero de 2018</strong></p>
  <p>A trav&eacute;s de esta pol&iacute;tica de privacidad (en adelante, la &ldquo;Pol&iacute;tica&rdquo;), nosotros, Huawei Device USA Inc. (as&iacute; como nuestras afiliadas, en adelante, &ldquo;Huawei&rdquo;, &ldquo;nosotros&rdquo;, &ldquo;nuestro&rdquo;, &ldquo;nuestra&rdquo;, &ldquo;nos&rdquo;) deseamos informarle la forma en que recopilamos y procesamos sus datos e informaci&oacute;n personales. Tenga en cuenta que esta Pol&iacute;tica es aplicable a hihonor.com/us, otros sitios en l&iacute;nea, aplicaciones y redes sociales de Huawei (de manera conjunta, los &ldquo;Sitios&rdquo;), productos electr&oacute;nicos de consumo de Huawei con la marca &ldquo;Huawei&rdquo; u &ldquo;Honor&rdquo; (en adelante, los &ldquo;Productos&rdquo;) as&iacute; como a servicios y software proporcionados por Huawei y determinadas terceras partes (en adelante, los &ldquo;Servicios&rdquo;) en relaci&oacute;n con los Productos. Es posible que Huawei le proporcione informaci&oacute;n sobre pol&iacute;ticas adicionales que se aplican a Sitios, Productos o Servicios espec&iacute;ficos (por ejemplo, determinados dispositivos, sistemas operativos o aplicaciones) o partes de ellos que complementan esta Pol&iacute;tica y actuar&aacute;n como avisos cuando Huawei est&eacute; recopilando y procesando informaci&oacute;n procedente de dichos Sitios, Productos o Servicios. Preste atenci&oacute;n a nuestras notificaciones al utilizar nuestros Productos o Servicios.</p>
  <p>1. Aceptaci&oacute;n de la pol&iacute;tica de privacidad<br /> 2 Tipos de informaci&oacute;n que recopilamos<br /> 3 C&oacute;mo recopilamos su informaci&oacute;n<br /> 4 C&oacute;mo utilizamos la informaci&oacute;n de identificaci&oacute;n personal<br /> 5. C&oacute;mo utilizamos la informaci&oacute;n que no permite la identificaci&oacute;n personal<br /> 6. Comunicaciones no promocionales<br /> 7. Divulgaci&oacute;n a terceros<br /> 8. C&oacute;mo respondemos a las &oacute;rdenes de no realizar seguimiento<br /> 9. Solicitud de actualizaci&oacute;n de la informaci&oacute;n<br /> 10. Ni&ntilde;os<br /> 11. Enlaces<br /> 12. Seguridad<br /> 13. Cambios a esta Pol&iacute;tica<br /> 14. Preguntas y contacto</p>
  <p><strong>1. Aceptaci&oacute;n de la pol&iacute;tica de privacidad</strong></p>
  <p>Cada vez que usted acceda a los Sitios, Productos o Servicios, cada vez que los utilice y cuando navegue por ellos, as&iacute; como cuando interact&uacute;e con Huawei o participe en eventos, promociones, sorteos, encuestas, cuestionarios u otras actividades patrocinadas por Huawei (de forma conjunta, &ldquo;Actividades&rdquo;), usted aceptar&aacute; impl&iacute;citamente la Pol&iacute;tica entonces vigente. Si usted no acepta esta Pol&iacute;tica, no proporcione informaci&oacute;n a Huawei, no acceda a los Sitios, no los use ni navegue por ellos y no participe en ning&uacute;n tipo de Actividad.</p>
  <p><strong>2. Tipos de informaci&oacute;n que recopilamos</strong></p>
  <p>Recopilamos determinada informaci&oacute;n de identificaci&oacute;n personal, lo que incluye, de manera enunciativa y no limitativa, informaci&oacute;n que puede ser utilizada de manera independiente o junto con otra informaci&oacute;n para identificar a una persona en particular, ponerse en contacto con ella o localizarle, o para identificar a un individuo. Esto incluye el nombre y el apellido, direcciones de correo electr&oacute;nico, direcciones de entrega y facturaci&oacute;n, n&uacute;meros de tel&eacute;fono, n&uacute;meros de fax, nombres de usuario y contrase&ntilde;as, fechas de nacimiento, historial de transacciones, historial de reembolsos, la ubicaci&oacute;n geogr&aacute;fica exacta o aproximada de su Producto, comentarios o informaci&oacute;n sobre los Sitios, Productos o Servicios, adem&aacute;s de informaci&oacute;n no p&uacute;blica. Usamos esta informaci&oacute;n con diferentes prop&oacute;sitos; por ejemplo, procesar sus pedidos, enviarle mensajes de marketing relevantes e invitarle a participar en nuestras Actividades, as&iacute; como para otros fines que se detallan a continuaci&oacute;n. <br /> Como sucede en la mayor&iacute;a de los sitios web, recopilamos determinada informaci&oacute;n autom&aacute;ticamente. Esto incluye, de manera enunciativa y no limitativa, informaci&oacute;n que no le identifica a usted personalmente como la persona a la que se refiere la informaci&oacute;n (por ejemplo, informaci&oacute;n agregada por Huawei o un tercero) o informaci&oacute;n que no est&eacute; vinculada a su informaci&oacute;n de contacto ni a ninguna otra informaci&oacute;n de identificaci&oacute;n personal. La informaci&oacute;n recopilada autom&aacute;ticamente puede incluir informaci&oacute;n sobre su uso de los Sitios, Productos y Servicios, sus direcciones IP, estad&iacute;sticas de uso, estad&iacute;sticas de rendimiento, historial de navegaci&oacute;n e historial de navegaci&oacute;n al visitar los Sitios, ubicaci&oacute;n geogr&aacute;fica general (como la ciudad desde la que su ordenador o dispositivo se conecta a Internet), p&aacute;ginas web solicitadas y visitadas, marcas de fecha y hora, sitios que visita antes y despu&eacute;s de visitar los Sitios, tipo de sistema operativo del equipo (por ejemplo, Microsoft Windows o Mac OS) o dispositivo (por ejemplo, iOS o Android) usado para acceder a los Sitios, el tipo de navegador que utiliza (por ejemplo, Firefox, Chrome, Internet Explorer, Safari), el nombre de dominio de su operador de servicios de Internet e informaci&oacute;n sobre su ubicaci&oacute;n de Internet siempre y cuando usted vea anuncios de Huawei y haga clic en ellos. Esta informaci&oacute;n se recopila para analizar las tendencias en general y para administrar los Sitios.<br /> Adem&aacute;s, es posible que Huawei recopile informaci&oacute;n sobre su edad, sexo, c&oacute;digo postal, ocupaci&oacute;n, intereses, preferencias de compra, preferencias de idioma, identificaci&oacute;n y contrase&ntilde;as de cuentas para los Sitios, as&iacute; como el contenido al que usted accede, que usted ve, donde usted hace clic o que usted busca en los Sitios, el dispositivo desde el que accede a dicho contenido y el tiempo durante el cual lo ve, informaci&oacute;n sobre la cantidad de veces que comparte contenido en los Sitios a trav&eacute;s de complementos de sociales como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn y Google+, as&iacute; como toda otra informaci&oacute;n relacionada con los contenidos compartidos, informaci&oacute;n sobre lo que usted ha comprado o colocado en su cesta de compras cuando estuvo en el Sitio, c&oacute;mo interact&uacute;a con el contenido a trav&eacute;s de los Sitios, Productos o Servicios, informaci&oacute;n sobre los contenidos a los que accede, lo que introduce, lo que guarda, env&iacute;a o recibe a trav&eacute;s de los Productos o Servicios, y dem&aacute;s informaci&oacute;n relacionada con los Sitios, Productos y Servicios y el uso que usted hace de ellos, como se describe m&aacute;s adelante. En el caso de que dicha informaci&oacute;n se conserve de un modo que identifique su nombre o informaci&oacute;n de contacto, se tratar&aacute; como informaci&oacute;n de identificaci&oacute;n personal; de lo contrario, se tratar&aacute; como informaci&oacute;n que no permite la identificaci&oacute;n personal. Es posible que Huawei combine informaci&oacute;n de identificaci&oacute;n personal recopilada a trav&eacute;s de los Sitios, Productos y Servicios con informaci&oacute;n procedente de otras fuentes (como registros sin conexi&oacute;n o informaci&oacute;n p&uacute;blicamente disponible). Trataremos la informaci&oacute;n combinada como informaci&oacute;n de identificaci&oacute;n personal.</p>
  <p><strong>3. C&oacute;mo se recopila la informaci&oacute;n</strong></p>
  <p><strong>• Informaci&oacute;n de identificaci&oacute;n personal que usted nos proporciona o que es generada por sus acciones</strong></p>
  <p>Cuando usted hace uso de los Sitios, Productos y Servicios, recopilamos determinada informaci&oacute;n de identificaci&oacute;n personal. Por ejemplo, usted puede optar por proporcionarnos informaci&oacute;n de identificaci&oacute;n personal al crear una cuenta o un perfil en los Sitios o en su Producto o Servicio, al comprar Productos o Servicios, al registrar o devolver Productos o Servicios, al solicitar que se concrete una compra, al solicitar la entrega de los Productos o Servicios, al activar o verificar los Productos o Servicios, al realizar cambios o utilizar su cuenta de Huawei, al solicitar y recibir asistencia t&eacute;cnica o actualizaciones autorizadas, al comunicarse o interactuar con el servicio de atenci&oacute;n al cliente o dem&aacute;s personal de Huawei, al participar en una Actividad o al proporcionarnos otra informaci&oacute;n a trav&eacute;s de los Sitios o de otra manera. Esta informaci&oacute;n puede incluir su direcci&oacute;n de env&iacute;o o facturaci&oacute;n, identificaci&oacute;n de usuario, contrase&ntilde;a, n&uacute;mero de pedido, n&uacute;mero de tel&eacute;fono, sus datos de pago al hacer el pedido desde los Sitios, su direcci&oacute;n de correo electr&oacute;nico, sexo, fecha de nacimiento, determinadas preferencias personales y otra informaci&oacute;n de identificaci&oacute;n personal descrita en la secci&oacute;n 2. De manera similar, es posible que tenga la opci&oacute;n de realizar una copia de seguridad de su Producto en un Servicio en la nube ofrecido por Huawei; al hacerlo, es posible que comparta determinada informaci&oacute;n de identificaci&oacute;n personal con Huawei. <br /> Las acciones que realice, como las compras en los Sitios, la devoluci&oacute;n de un Producto o Servicio o la solicitud de asistencia t&eacute;cnica, pueden crear autom&aacute;ticamente determinada informaci&oacute;n de identificaci&oacute;n personal que recopilaremos, como el historial de transacciones y pedidos, los n&uacute;meros de pedido, el historial de devoluci&oacute;n y los n&uacute;meros de tickets. Es posible que los Sitios ofrezcan la opci&oacute;n de iniciar sesi&oacute;n en ellos utilizando la informaci&oacute;n de perfil de una red social en la que usted est&eacute; registrado. Al utilizar este m&eacute;todo para iniciar sesi&oacute;n, es posible que Huawei recopile su nombre de usuario, correo electr&oacute;nico y cualquier otra informaci&oacute;n asociada con su cuenta en dicha red social, seg&uacute;n lo que solicitemos y lo que usted decida compartir con nosotros.</p>
  <p><strong>• Informaci&oacute;n recopilada a trav&eacute;s de tecnolog&iacute;a</strong></p>
  <p>Es posible que la informaci&oacute;n de identificaci&oacute;n personal y la informaci&oacute;n que no permite la identificaci&oacute;n personal se recopilen a trav&eacute;s de una amplia gama de tecnolog&iacute;as, muchas de las cuales se detallan a continuaci&oacute;n. En caso de que dicha informaci&oacute;n se conserve de manera que identifique su nombre o informaci&oacute;n de contacto o se combine con informaci&oacute;n de identificaci&oacute;n personal, ser&aacute; tratada como informaci&oacute;n de identificaci&oacute;n personal; de lo contrario, dicha informaci&oacute;n ser&aacute; tratada como informaci&oacute;n que no permite la identificaci&oacute;n personal.</p>
  <p><strong>o Cookies y otros identificadores</strong></p>
  <p>Huawei y sus socios utilizan cookies o tecnolog&iacute;as similares para recopilar informaci&oacute;n cuando usted visita nuestros Sitios (en adelante, la &ldquo;Tecnolog&iacute;a de Recopilaci&oacute;n&rdquo;). Cuando usted visita los Sitios, es posible que su navegador web almacene cookies en su equipo o dispositivo, o es posible que su equipo o dispositivo est&eacute;n expuestos a otras Tecnolog&iacute;as de recopilaci&oacute;n que funcionen de manera independiente o junto con las cookies. Nuestras cookies y otras Tecnolog&iacute;as de Recopilaci&oacute;n permitir&aacute;n que los Sitios lo &ldquo;recuerden&rdquo;, ya sea durante una &uacute;nica visita (usando una &ldquo;cookie de sesi&oacute;n&rdquo;) o en visitas repetidas (usando una &ldquo;cookie persistente&rdquo;), y dicha informaci&oacute;n puede ser utilizada para analizar la forma en que usted interact&uacute;a con nuestros Sitios para optimizar nuestros servicios, mejorar su experiencia y proporcionarle anuncios personalizados. Es posible que las cookies ayuden a los Sitios a recordar sus ajustes (como el tama&ntilde;o de la letra) y otras preferencias sobre c&oacute;mo desea ver los Sitios en su equipo o dispositivo m&oacute;vil. Adem&aacute;s, algunas de las funciones interactivas de los Sitios tambi&eacute;n se basan en Tecnolog&iacute;as de Recopilaci&oacute;n utilizadas por terceros. Los siguientes son ejemplos de los tipos de cookies que utilizamos y con qu&eacute; prop&oacute;sito:</p>
  <ul>
    <li><span dir="ltr"></span><em>Cookies esenciales</em>. Estas cookies se utilizan para proporcionar funcionalidades esenciales en los Sitios; por ejemplo, para mantener su carrito de compras durante el proceso de pago o para facilitar el pago.</li>
    <li><span dir="ltr"></span><em>Cookies funcionales</em>. Utilizamos estas cookies para proporcionar una experiencia satisfactoria en los Sitios; por ejemplo, guardando sus preferencias y almacenando su carrito de compras para visitas posteriores.</li>
    <li><span dir="ltr"></span><em>Cookies de rendimiento y an&aacute;lisis</em>. Estas cookies nos permiten entender el comportamiento de los visitantes en los Sitios para optimizar nuestros servicios y mejorar la experiencia del usuario.</li>
    <li><span dir="ltr"></span><em>Redes sociales</em>. Es posible que los Sitios proporcionen complementos de diferentes redes sociales, como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn y Google+. Estos complementos pueden depender de cookies, que podr&iacute;an, entre otras cosas, usarse para ofrecer determinadas funcionalidades, pero tambi&eacute;n para rastrear su comportamiento en los Sitios y en la web. Si env&iacute;a informaci&oacute;n personal a cualquiera de dichas redes sociales, su informaci&oacute;n se regir&aacute; por las pol&iacute;ticas de privacidad respectivas. Recomendamos que lea detenidamente la pol&iacute;tica de privacidad de cualquier complemento de red social que utilice o del sitio web de terceros que visite.</li>
    <li><span dir="ltr"></span><em>Anuncios</em>. Algunas de las cookies de los Sitios se utilizan para fines publicitarios. Esto nos permite mostrar nuestros anuncios publicitarios en sitios web asociados a visitantes interesados en nuestros productos. Las tecnolog&iacute;as de redireccionamiento analizan sus cookies y muestran anuncios basados en su comportamiento de navegaci&oacute;n anterior. A continuaci&oacute;n, se analizan m&aacute;s detalles sobre nuestro m&eacute;todo de comercializaci&oacute;n y el uso de las tecnolog&iacute;as de redireccionamiento.</li>
  </ul>
  <p>Puede cambiar los ajustes de su navegador para eliminar las cookies o evitar que se almacenen en su equipo o dispositivo m&oacute;vil sin su consentimiento expl&iacute;cito. La secci&oacute;n &ldquo;Ayuda&rdquo; de su navegador debe proporcionar informaci&oacute;n sobre c&oacute;mo gestionar los ajustes de cookies. Descubra c&oacute;mo hacerlo en su navegador aqu&iacute;:</p>
  <ul>
    <li><span dir="ltr"></span><em>Explorer:</em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"></span><em>Firefox:</em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"></span><em>Chrome:</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"></span><em>Safari:</em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"></span><em>Adobe (cookies flash):</em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html</em></a></li>
  </ul>
  <p><strong>o Recopilaci&oacute;n autom&aacute;tica en los Sitios - Registros de servidores/Navegadores</strong></p>
  <p>Una visita a los Sitios puede hacer que se env&iacute;en determinados datos desde su navegador a nuestros servidores autom&aacute;ticamente, lo que, entre otros fines, hace posible optimizar nuestros servicios y personalizar y mejorar su experiencia en los Sitios. Esta informaci&oacute;n puede incluir informaci&oacute;n que usted introduzca en los Sitios, su direcci&oacute;n IP, fecha y hora de su visita, URL de referencia (el sitio de origen) e informaci&oacute;n sobre el navegador que se ha utilizado (tipo y versi&oacute;n del navegador, sistema operativo, etc.), adem&aacute;s de otra informaci&oacute;n recopilada autom&aacute;ticamente como se describe en la secci&oacute;n 2. Tenga en cuenta que si usted ha iniciado sesi&oacute;n en su cuenta de Huawei u Honor, determinada informaci&oacute;n, como el contenido al que usted accede, que usted ve, en el que usted hace clic o que usted busca en los Sitios, los dispositivos desde los cuales accede a dicho contenido, el periodo de tiempo durante el cual ve la misma informaci&oacute;n y el contenido de su cesta de compras en los Sitios puede convertirse en informaci&oacute;n de identificaci&oacute;n personal.</p>
  <p><strong>• Recopilaci&oacute;n autom&aacute;tica referida a Productos y Servicios</strong></p>
  <p>El registro y el uso de Productos y Servicios tambi&eacute;n pueden dar lugar a que algunos datos relacionados con dichos Productos y Servicios sean enviados a nosotros. Esta informaci&oacute;n puede incluir el modelo de hardware, la direcci&oacute;n MAC, el n&uacute;mero de IMEI, el n&uacute;mero de IMSI y otros identificadores distintivos de Productos y Servicios, informaci&oacute;n sobre el sistema operativo del Producto y algunas de los ajustes seleccionados con respecto a los Productos y Servicios; las aplicaciones y el software que usted descargue en los Productos; el operador que proporciona servicios de telefon&iacute;a celular para el Producto; informaci&oacute;n y contenidos enviados o recibidos a trav&eacute;s de los Productos o Servicios; informaci&oacute;n con respecto a los sitios web a los que usted accede y la informaci&oacute;n que usted introduce y guarda en los Productos o Servicios o a trav&eacute;s de dichos sitios, y la informaci&oacute;n general de uso y rendimiento y estad&iacute;sticas relacionadas con el Producto o Servicio.</p>
  <p><strong>• Servicios basados en la ubicaci&oacute;n a trav&eacute;s de Productos y Servicios</strong></p>
  <p>Tambi&eacute;n es posible que recopilemos y utilicemos los datos de ubicaci&oacute;n geogr&aacute;fica de los Productos o Servicios cuando usted utiliza determinadas funciones del servicio basadas en la ubicaci&oacute;n, como cuando usted busca informaci&oacute;n meteorol&oacute;gica en funci&oacute;n de ubicaciones geogr&aacute;ficas espec&iacute;ficas o cuando intenta rastrear un Producto perdido o robado usando la geolocalizaci&oacute;n. La informaci&oacute;n recopilada utilizando estas funciones del servicio basadas en la ubicaci&oacute;n tambi&eacute;n puede incluir la identificaci&oacute;n, el tipo y el modelo del Producto, as&iacute; como la informaci&oacute;n de ubicaci&oacute;n geogr&aacute;fica en tiempo real del Producto (esto incluye informaci&oacute;n del sistema de posicionamiento global [&ldquo;GPS&rdquo;], Wi-Fi o n&uacute;mero de identificaci&oacute;n de la torre de se&ntilde;al de la red de su operador). Puede activar o desactivar la informaci&oacute;n de GPS accediendo a los ajustes del GPS en el Producto, pero es posible que no tenga derecho a controlar los n&uacute;meros de identificaci&oacute;n o de Wi-Fi del Producto ni la torre de se&ntilde;al de la red de su operador, ya que esto depende de la pol&iacute;tica del operador.</p>
  <p><strong>• Google Analytics</strong></p>
  <p>Es posible que los Sitios utilicen Google Analytics, un servicio de an&aacute;lisis web proporcionado por Google, Inc. Google Analytics utiliza cookies o tecnolog&iacute;as similares para recopilar y almacenar informaci&oacute;n an&oacute;nima sobre usted, que puede incluir informaci&oacute;n que no permite la identificaci&oacute;n personal. Puede leer la pol&iacute;tica de privacidad de Google Analytics en<a href="http://www.google.com/analytics/learn/privacy.html"> http://www.google.com/analytics/learn/privacy.html</a> y las condiciones de uso de Google Analytics en <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>. Si usted tiene un navegador compatible, puede optar por no ser rastreado por Google Analytics en el futuro descargando e instalando el complemento Opt-out Browser Add-on de Google Analytics correspondiente a su navegador web en la siguiente direcci&oacute;n web: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>• Otros medios de recopilaci&oacute;n</strong></p>
  <p>Tambi&eacute;n es posible que Huawei adquiera informaci&oacute;n de identificaci&oacute;n personal e informaci&oacute;n que no permite la identificaci&oacute;n personal procedente de otras fuentes (como registros sin conexi&oacute;n o informaci&oacute;n p&uacute;blicamente disponible); de terceros contratados por usted para obtener servicios de redes celulares o inal&aacute;mbricas, productos, software o aplicaciones que usted utiliza con sus Productos y Servicios; de terceras partes, tales como nuestros socios comerciales, socios de Actividades y patrocinadores; o de proveedores, comerciantes y otros terceros; o de los propietarios u operadores de sitios o aplicaciones donde aparecen nuestros anuncios, algunos de los cuales est&aacute;n asociados con Huawei o con una red publicitaria usada por Huawei. Es posible que estas otras fuentes obtengan informaci&oacute;n que no permite la identificaci&oacute;n personal a partir de inferencias basadas en los sitios que usted visita, datos de terceros, informaci&oacute;n que usted comparte en otros sitios, plataformas y aplicaciones de redes sociales, o datos demogr&aacute;ficos derivados de perfiles o cuentas que usted crea, en la medida que las pol&iacute;ticas de privacidad respectivas lo permitan.</p>
  <p><strong>4. C&oacute;mo usamos la informaci&oacute;n de identificaci&oacute;n personal</strong></p>
  <p><strong>• Para los fines previstos</strong></p>
  <p>Es posible que utilicemos la informaci&oacute;n de identificaci&oacute;n personal que usted proporcione para prop&oacute;sitos compatibles con esta pol&iacute;tica de privacidad. Por ejemplo, utilizaremos su informaci&oacute;n para procesar sus solicitudes, pedidos y consultas, para proporcionar las respuestas correspondientes y para suministrar servicios; para proporcionar los Productos y Servicios; para administrar y procesar pagos; para registrar, activar, validar o actualizar los Productos o Servicios; para realizar reparaciones o resolver problemas correspondientes a los Sitios, los Productos o los Servicios; y para enviar notificaciones referidas a las transacciones que usted realice.</p>
  <p><strong>• Actividades de promoci&oacute;n</strong></p>
  <p>Es posible que utilicemos su informaci&oacute;n para proporcionarle los servicios promocionales que usted nos solicite. Esto puede incluir el procesamiento de la informaci&oacute;n que usted proporcione y el uso de su informaci&oacute;n de contacto en relaci&oacute;n con las Actividades. Usted podr&aacute; cancelar la suscripci&oacute;n a los correos electr&oacute;nicos promocionales haciendo clic en el enlace de cancelaci&oacute;n de suscripci&oacute;n incluido en cada uno de dichos correos electr&oacute;nicos o envi&aacute;ndonos un mensaje a la direcci&oacute;n <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> con respecto a los productos de Huawei y a la direcci&oacute;n <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> con respecto a los productos de Honor.</p>
  <p><strong>• Marketing y mejoras</strong></p>
  <p>Es posible que utilicemos su informaci&oacute;n para fines de marketing y encuestas. A continuaci&oacute;n, podr&aacute; encontrar una descripci&oacute;n m&aacute;s detallada de la informaci&oacute;n que utilizamos y de c&oacute;mo la utilizamos.</p>
  <p><strong>o Informaci&oacute;n de an&aacute;lisis</strong></p>
  <p>La forma en que usted interact&uacute;a con nuestra marca nos proporciona informaci&oacute;n valiosa sobre sus intereses y preferencias. Para aprender acerca de usted y sus intereses, monitorizamos y analizamos sus interacciones generales con nuestra marca usando diversos tipos de informaci&oacute;n, como su edad, su ubicaci&oacute;n, sus datos demogr&aacute;ficos e intereses, los pedidos que usted ha realizado en los Sitios y sus comentarios acerca de los productos, sus cuentas de redes sociales y el modo en que usted utiliza los Sitios, los Productos y los Servicios, as&iacute; como la informaci&oacute;n sobre sus preferencias de navegaci&oacute;n y visualizaci&oacute;n en los Sitios. Utilizamos esta informaci&oacute;n para desarrollar, entregar y mejorar los Sitios, los Productos, los Servicios y nuestras publicidades.</p>
  <p><strong>o Comunicaciones de marketing</strong></p>
  <p>Cuando usted nos proporciona datos de contacto, como su correo electr&oacute;nico, n&uacute;mero de tel&eacute;fono o cuenta de redes sociales, o cuando conecta su cuenta de red social a los Sitios iniciando sesi&oacute;n en ellos a trav&eacute;s de dicha cuenta, usted nos autoriza a utilizar sus datos de contacto para enviarle mensajes promocionales que creemos que pueden ser relevantes para usted. Si ya no desea recibir mensajes promocionales a trav&eacute;s de una direcci&oacute;n de correo electr&oacute;nico espec&iacute;fica, un n&uacute;mero de tel&eacute;fono espec&iacute;fico o una red social espec&iacute;fica, siga las instrucciones indicadas en el mensaje promocional para cancelar la suscripci&oacute;n a dichos mensajes. Tenga en cuenta que las solicitudes de cancelaci&oacute;n de suscripci&oacute;n pueden tardar hasta diez (10) d&iacute;as laborables para surtir efecto. Adem&aacute;s, puede enviarnos un mensaje a la direcci&oacute;n <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> con respecto a los productos de Huawei y a la direcci&oacute;n <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> con respecto a los productos de Honor para dejar de recibir nuestros mensajes promocionales. Los mensajes promocionales que enviamos pueden contener desarrollos nuevos, publicidades e informaci&oacute;n comercial sobre nuestros productos, servicios, eventos, promociones y otras Actividades, as&iacute; como otros anuncios, promociones y boletines. Es posible que utilicemos su informaci&oacute;n para personalizar dichos mensajes promocionales. Tambi&eacute;n es posible que utilicemos diferentes medios, tales como correos electr&oacute;nicos, redes sociales, etc., para realizar investigaciones de opini&oacute;n y para aprender acerca de la interacci&oacute;n que usted tiene con nuestra marca. Seg&uacute;n la situaci&oacute;n, es posible que estos mensajes se adapten a sus preferencias e intereses individuales del modo descrito anteriormente.</p>
  <p><strong>• Otros fines</strong></p>
  <p>Tambi&eacute;n usamos la informaci&oacute;n obtenida para diagnosticar problemas relacionados con los Sitios, Productos y Servicios; para la administraci&oacute;n y la mejora de los Sitios, Productos y Servicios; para mejorar la experiencia del usuario con respecto a los Sitios, Productos y Servicios; para proporcionar actualizaciones y mejoras para los Sitios, Productos y Servicios; para enviar avisos importantes, como comunicaciones sobre Actividades y cambios en nuestros t&eacute;rminos, condiciones y pol&iacute;ticas; para proporcionar un servicio mejor; para evitar el fraude, para realizar operaciones internas, para cumplir con las leyes y para otros fines p&uacute;blicos y relacionados con la seguridad; y para hacer cumplir las condiciones de uso y cualquier condici&oacute;n o pol&iacute;tica complementaria de Huawei. Le pediremos su consentimiento cuando deseemos utilizar su informaci&oacute;n de identificaci&oacute;n personal para fines que no sean los enumerados en esta Pol&iacute;tica.</p>
  <p><strong>5. C&oacute;mo usamos la informaci&oacute;n que no permite la identificaci&oacute;n personal</strong></p>
  <p>Es posible que utilicemos la informaci&oacute;n que no permite la identificaci&oacute;n personal de manera similar a la que adoptamos para utilizar la informaci&oacute;n de identificaci&oacute;n personal, pero nos reservamos el derecho de utilizar la informaci&oacute;n que no permite la identificaci&oacute;n personal para cualquier prop&oacute;sito legal. Es posible que utilicemos la informaci&oacute;n que no permite la identificaci&oacute;n personal, por ejemplo, para los siguientes fines de marketing: <br /> • Es posible que la informaci&oacute;n que no permite la identificaci&oacute;n personal sea utilizada para analizar y desarrollar anuncios y campa&ntilde;as publicitarias, para proporcionar ofertas y promociones especiales y determinar la eficacia de estas, para optimizar y determinar la eficacia del contenido y de los anuncios, para analizar sus interacciones con el contenido y los anuncios que se le presenten, y para analizar c&oacute;mo se relacionan dichos contenidos con sus visitas a los Sitios y el uso de los Productos y Servicios. <br /> • Adem&aacute;s, es posible que Huawei utilice la informaci&oacute;n que no permite la identificaci&oacute;n personal en combinaci&oacute;n con tecnolog&iacute;as de redireccionamiento que nos permiten mostrar anuncios o contenido espec&iacute;fico en los Sitios, Productos o Servicios o en los sitios web o las aplicaciones de nuestros socios. Las tecnolog&iacute;as de redireccionamiento analizan las cookies y otras Tecnolog&iacute;as de Recopilaci&oacute;n, y muestran anuncios en funci&oacute;n de sus navegaciones previas, de los anuncios que usted ha visto y de informaci&oacute;n que no permite la identificaci&oacute;n personal recopilada por nosotros y terceros durante el transcurso del tiempo. Es posible que algunos de los socios externos de Huawei participen en el Programa de Autorregulaci&oacute;n de la Alianza Publicitaria Digital para la Segmentaci&oacute;n por Comportamiento en L&iacute;nea y ofrezcan a los consumidores la posibilidad de no recibir publicidad espec&iacute;fica basada en el seguimiento de la actividad en la web. Para obtener m&aacute;s informaci&oacute;n sobre lo anterior, visite la p&aacute;gina <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Tenga en cuenta que seguir&aacute; recibiendo anuncios gen&eacute;ricos. Es posible que usted deba volver a hacer clic en el enlace y seguir las instrucciones all&iacute; indicadas si elimina las cookies u otra Tecnolog&iacute;a de Recopilaci&oacute;n o si utiliza un ordenador, un dispositivo o un navegador diferente. Consulte el apartado &ldquo;Cookies y otros identificadores&rdquo; de la secci&oacute;n 3 para obtener m&aacute;s informaci&oacute;n sobre las cookies.</p>
  <p><strong>6. Comunicaciones no promocionales</strong></p>
  <p>Usted autoriza a Huawei a enviarle correos electr&oacute;nicos, a telefonearle o a enviarle correos directos para responder a sus comunicaciones, comunicarse con usted acerca de sus transacciones con Huawei o con respecto a la informaci&oacute;n t&eacute;cnica sobre los Sitios, o para proporcionar otras comunicaciones no promocionales sobre nosotros, los Sitios, Productos o Servicios. Usted no podr&aacute; optar por no recibir dichas comunicaciones.</p>
  <p><strong>7. Divulgaci&oacute;n a terceros</strong></p>
  <p>Utilizamos diversas empresas, lo que incluye a algunas de nuestras afiliadas, como operadores de servicios que procesan datos y realizan otras funciones en nuestro nombre, tales como operadores de servicios de alojamiento, operadores de servicios de pago, centros de reparaci&oacute;n, empresas log&iacute;sticas, comerciantes y proveedores contratados para gestionar, administrar o realizar una Actividad, as&iacute; como otros representantes, vendedores, anunciantes y consultores. Es posible que compartamos su informaci&oacute;n con estas empresas, que estar&aacute;n autorizadas a utilizar su informaci&oacute;n personal solo en tanto esto sea necesario para que nos proporcionen los mencionados servicios.<br /> Tambi&eacute;n es posible que Huawei divulgue la informaci&oacute;n obtenida a terceros: (i) para confirmar o actualizar la informaci&oacute;n que usted ha proporcionado; (ii) en caso de reorganizaci&oacute;n, fusi&oacute;n, venta, uni&oacute;n temporal de empresas, cesi&oacute;n, transferencia o disposici&oacute;n de los negocios u operaciones de Huawei (lo que incluye, de manera enunciativa y no limitativa, la quiebra o cualquier otro procedimiento similar) en todo o en parte; (iii) cuando esos terceros sean operadores de comunicaciones celulares que utilizan la informaci&oacute;n para proporcionar los servicios solicitados; (iv) cuando esos terceros sean socios comerciales, socios estrat&eacute;gicos o patrocinadores de Actividades, o para fines internos; o (v) para otros fines que usted haya autorizado. <br /> En determinadas situaciones, es posible que Huawei deba revelar datos personales en respuesta a solicitudes legales de las autoridades p&uacute;blicas, incluso para cumplir con requisitos nacionales de seguridad o de cumplimiento de la ley. Tambi&eacute;n es posible que divulguemos su informaci&oacute;n personal seg&uacute;n lo requerido por la ley, por ejemplo, para cumplir con una citaci&oacute;n u otro proceso legal, cuando entendamos de buena fe que la divulgaci&oacute;n es necesaria para proteger nuestros derechos, para proteger su seguridad o la seguridad de otros, para investigar fraudes o para responder a una solicitud del gobierno.<br /> Huawei no comparte informaci&oacute;n de identificaci&oacute;n personal con terceros para permitir que esos terceros se comuniquen directamente con usted para fines de marketing. <br /> Es posible que sus datos de ubicaci&oacute;n geogr&aacute;fica y otros datos sobre los Productos o Servicios y el uso que usted hace de ellos se compartan con aplicaciones de terceros, redes celulares, proveedores de Wi-Fi, sitios web, sistemas operativos, servicios y software que usted utilice con los Productos o Servicios. Consulte las pol&iacute;ticas de privacidad de las aplicaciones, las redes celulares, los proveedores de Wi-Fi, los sitios web, los servicios y el software que utilice con los Productos o Servicios antes de utilizarlos. Tenga en cuenta que puede optar por no compartir su informaci&oacute;n de ubicaci&oacute;n con aplicaciones de terceros apagando la funci&oacute;n del GPS en los ajustes del Producto. <br /> En determinadas situaciones, es posible que Huawei deba revelar datos personales en respuesta a solicitudes de autoridades p&uacute;blicas, incluso para cumplir con requisitos nacionales de seguridad o de cumplimiento de la ley. Tambi&eacute;n es posible que compartamos su informaci&oacute;n cuando creamos que usted ha incumplido las condiciones de uso o las condiciones o pol&iacute;ticas complementarias de Huawei; para investigar, evitar o contrarrestar supuestas actividades ilegales, fraude o amenazas potenciales; para ejercer derechos legales o defendernos contra reclamaciones; cuando creamos que hacerlo puede proteger su seguridad, la seguridad de Huawei o la seguridad de otros; o para otros fines permitidos o exigidos por la ley. Es posible que divulguemos su informaci&oacute;n en caso de que se nos ordene hacerlo a trav&eacute;s de una orden judicial v&aacute;lida, una citaci&oacute;n o una solicitud oficial de las fuerzas de seguridad o de un tribunal. <br /> Es posible que los Sitios proporcionen complementos de diferentes redes sociales, como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn y Google+. Si usted decide interactuar a trav&eacute;s de redes sociales, tambi&eacute;n es posible que su actividad en los Sitios se ponga a disposici&oacute;n de esas redes sociales. Si usted est&aacute; conectado a una de estas redes sociales mientras visita los Sitios, es posible que la red social en cuesti&oacute;n a&ntilde;ada alguna informaci&oacute;n sobre los Sitios, Productos o Servicios a su respectivo perfil o sobre el uso que usted haga de ellos. Si usted interact&uacute;a con un complemento de una red social en nuestros Sitios, esta informaci&oacute;n ser&aacute; transferida a la red social. Lea las pol&iacute;ticas de privacidad de estas redes sociales para obtener informaci&oacute;n detallada sobre la obtenci&oacute;n y transferencia de datos personales, cu&aacute;les son sus derechos y c&oacute;mo se puede lograr una configuraci&oacute;n satisfactoria de la privacidad. <br /> Adem&aacute;s, es posible que obtengamos informaci&oacute;n de identificaci&oacute;n personal, que la desidentifiquemos y que la compartamos con terceros, anunciantes o socios comerciales de manera desidentificada o combinada para analizar el uso o los datos demogr&aacute;ficos de los Sitios, o para mejorar nuestros productos o servicios, para mejorar la experiencia del usuario o para prop&oacute;sitos similares. No volveremos a identificar esos datos y pediremos a quienes contratemos que acepten mantener los datos de manera desidentificada.</p>
  <p><strong>8. C&oacute;mo respondemos a las &oacute;rdenes de no realizar seguimiento</strong></p>
  <p>Huawei no altera las pr&aacute;cticas aqu&iacute; detalladas en funci&oacute;n de los ajustes que usted realice con respecto a la opci&oacute;n &ldquo;Do Not Track&rdquo; (no realizar seguimiento) u otra opci&oacute;n de no participar que est&eacute; disponible en su navegador; sin embargo, Huawei se reserva el derecho de hacerlo en el futuro sin previo aviso.</p>
  <p><strong>9. Solicitud de actualizaci&oacute;n de la informaci&oacute;n</strong></p>
  <p>Tenga en cuenta que usted es responsable de mantener su informaci&oacute;n actualizada. Cuando as&iacute; se solicite, Huawei informar&aacute; si posee alguna informaci&oacute;n personal que le pertenezca a usted. Usted podr&aacute; actualizar su informaci&oacute;n poni&eacute;ndose en contacto con nosotros. Con respecto a los productos de Huawei, escr&iacute;banos a la direcci&oacute;n <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Con respecto a los productos de Honor, escr&iacute;banos a la direcci&oacute;n <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Haremos todo lo razonablemente posible para procesar cualquier cambio que usted solicite; sin embargo, las solicitudes de eliminaci&oacute;n de informaci&oacute;n est&aacute;n sujetas a las pol&iacute;ticas internas de creaci&oacute;n, procesamiento y retenci&oacute;n de datos de Huawei y a todas las obligaciones legales que sean aplicables. Cuando podamos procesar las solicitudes de cambio, lo haremos de forma gratuita, a excepci&oacute;n de cuando esto requiera un esfuerzo desproporcionado o cuando la legislaci&oacute;n aplicable permita cobrar una tarifa. Responderemos a sus solicitudes dentro de un plazo razonable.</p>
  <p><strong>10. Ni&ntilde;os</strong></p>
  <p>Los Sitios, Productos y Servicios no est&aacute;n dirigidos a ni&ntilde;os menores de 13 a&ntilde;os, y no recopilamos a sabiendas informaci&oacute;n de identificaci&oacute;n personal de ni&ntilde;os sin exigir que estos pidan previamente el consentimiento de sus padres, seg&uacute;n lo requerido por la ley aplicable. Si usted tiene menos de 13 a&ntilde;os de edad, no est&aacute; permitido que env&iacute;e ninguna informaci&oacute;n de identificaci&oacute;n personal a Huawei. Si accidentalmente recopilamos datos de ni&ntilde;os menores de 13 a&ntilde;os, eliminaremos esos datos tan pronto como sea posible despu&eacute;s de que usted nos informe de la situaci&oacute;n v&iacute;a correo electr&oacute;nico. Con respecto a los productos de Huawei, escr&iacute;banos a la direcci&oacute;n <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Con respecto a los productos de Honor, escr&iacute;banos a la direcci&oacute;n <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Alentamos a los padres y tutores a prestar especial atenci&oacute;n a las actividades e intereses de sus hijos en Internet y en dispositivos m&oacute;viles.</p>
  <p><strong>11. Enlaces</strong></p>
  <p>Es posible que, en los Sitios, usted tenga la oportunidad de seguir enlaces que conectan a otros sitios que pueden ser de inter&eacute;s para usted. Huawei se esfuerza por asegurarse de que los enlaces dirijan &uacute;nicamente a organizaciones de renombre. Debido a que es posible que Huawei no aloje ni controle otros sitios, no somos responsables de las pr&aacute;cticas de privacidad de esos sitios ni del contenido all&iacute; proporcionado. Si usted env&iacute;a informaci&oacute;n personal a cualquiera de estos sitios web, esa informaci&oacute;n se regir&aacute; por las pol&iacute;ticas de privacidad de esos sitios. Recomendamos revisar las pol&iacute;ticas de privacidad de cada uno de esos otros sitios. Esta Pol&iacute;tica solo se aplica a la informaci&oacute;n obtenida y conservada por Huawei.</p>
  <p><strong>12. Seguridad</strong></p>
  <p>Nos comprometemos a proteger su informaci&oacute;n de identificaci&oacute;n personal y hemos tomado medidas t&eacute;cnicas y organizativas razonables para proteger su informaci&oacute;n contra cualquier p&eacute;rdida, alteraci&oacute;n, acceso o mal uso. No es posible garantizar que las transmisiones de datos a trav&eacute;s de Internet sean completamente seguras. Es posible que terceros que no est&eacute;n bajo el control de Huawei intercepten las transmisiones o comunicaciones privadas o que accedan a ellas ilegalmente. Si bien nos esforzamos por proteger la informaci&oacute;n de identificaci&oacute;n personal, ni Huawei ni nuestros operadores de servicios pueden garantizar la seguridad de ninguna informaci&oacute;n que usted nos transmita a trav&eacute;s de Internet. Cualquiera de dichas transmisiones es a su propio riesgo. La informaci&oacute;n de identificaci&oacute;n personal recopilada por Huawei puede ser almacenada y procesada en los Estados Unidos, en Alemania o en cualquier otro pa&iacute;s en el que Huawei o sus afiliadas u operadores de servicios tengan oficinas. <br /> Al utilizar los Sitios, Productos o Servicios, usted manifiesta su consentimiento expreso con respecto a cualquier transferencia de informaci&oacute;n que se realice fuera de los Estados Unidos. Aunque tomamos debidamente en cuenta su privacidad, le aconsejamos que se asegure de que su dispositivo se haya reiniciado y de que se hayan borrado todos los datos en caso de que usted env&iacute;e su Producto por motivos de reparaci&oacute;n o devoluci&oacute;n.<br /> Huawei conservar&aacute; su informaci&oacute;n de identificaci&oacute;n personal de acuerdo con las pol&iacute;ticas internas de creaci&oacute;n, procesamiento y retenci&oacute;n de datos de la empresa, y seg&uacute;n la ley aplicable. Es posible que conservemos su informaci&oacute;n mientras su cuenta est&eacute; activa o seg&uacute;n sea necesario para proporcionar servicios, cumplir con nuestras obligaciones legales, resolver disputas y hacer cumplir nuestros acuerdos.</p>
  <p><strong>13. Cambios a esta Pol&iacute;tica</strong></p>
  <p>Es posible que esta Pol&iacute;tica se modifique oportunamente para estar al corriente de los desarrollos nuevos y las oportunidades que se relacionen con Internet, as&iacute; como para respetar las leyes vigentes, entre otras razones. En caso de que la Pol&iacute;tica se modifique, Huawei publicar&aacute; los cambios en los Sitios, y la Pol&iacute;tica nueva entrar&aacute; en vigencia inmediatamente despu&eacute;s de la publicaci&oacute;n. En caso de que hagamos alg&uacute;n cambio significativo, se lo haremos saber por correo electr&oacute;nico (enviado a la direcci&oacute;n de correo electr&oacute;nico especificada en su cuenta) o mediante un aviso en este sitio web antes de que el cambio sea efectivo. Usted podr&aacute; saber cu&aacute;ndo se modific&oacute; la Pol&iacute;tica por &uacute;ltima vez consultando el dato &ldquo;&Uacute;ltima revisi&oacute;n&rdquo; en la parte superior de esta p&aacute;gina.</p>
  <p><strong>14. Preguntas y contacto</strong></p>
  <p>Si usted tiene alguna pregunta o inquietud acerca de nuestros Sitios, Productos, Servicios o del modo en que usamos su informaci&oacute;n o esta Pol&iacute;tica, p&oacute;ngase en contacto con nosotros. Con respecto a los productos de Huawei, escr&iacute;banos a la direcci&oacute;n <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> o ll&aacute;menos al 1-888-548-2934. Con respecto a los productos de Honor, escr&iacute;banos a la direcci&oacute;n <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> o ll&aacute;menos al 1-844-524-6667.</p>
  <p><em>Copyright © 2018 Huawei Device USA, Inc. Todos los derechos reservados.</em></p>
</div>
</body>
</html>
